#HATS Collection
obs_collection=legacysurvey_dr10.1
hats_primary_table_url=legacysurvey_dr10.1
all_margins=legacysurvey_dr10.1_10arcs
default_margin=legacysurvey_dr10.1_10arcs
all_indexes=OBJID legacysurvey_dr10.1_OBJID
hats_builder=hats-import v0.6.4, hats v0.6.4
hats_creation_date=2025-09-12T23:54UTC
hats_estsize=5971157016
hats_release_date=2024-09-18
hats_version=v0.1
